# Generated by Django 4.0.6 on 2024-08-27 09:39

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0051_alter_translation_unique_together_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='translation',
            name='language',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='translations', to='main.language'),
            preserve_default=False,
        ),
        migrations.AlterUniqueTogether(
            name='translation',
            unique_together={('language', 'app_category', 'translation_token')},
        ),
    ]
